@charset "utf-8";
/* CSS Document */

.cont-bj{ width:100%; background:url(../images/ct-bj2.jpg) repeat-x;}
.cont-box{ width:1180px; margin:0 auto; overflow:hidden; padding-top:39px;}
.ct-l{ width:240px; float: left; overflow:hidden; }
.ct-r{ width:910px; float: right; overflow:hidden; background-color:#fff; border-bottom:2px solid #3f5e82;}

.news{ width:240px; height:44px; background:url(../images/let1-bj.png) no-repeat;}
.news h4{ width:200px; height:44px; line-height:44px; font-size:18px; font-weight:600; color:#fff; padding-left:12px;}
.news-ti{ width:240px; background-color:#fff}
.news-ti ul{ width:220px; margin:0 auto; padding:11px 0 33px 0}
.news-ti ul li{width:220px; height:47px; border-bottom:1px solid #adb3bb; background-color:#f5f6f7 ; margin-bottom:11px; overflow:hidden}
.news-ti ul li a{ width:192px;height:47px; line-height:47px; background:url(../images/lep.png) no-repeat; background-position:9px center; font-size:16px; font-weight:600; color:#1e3159; padding-left:28px; display:block}

.news2{ width:240px; height:44px; background:url(../images/let2-bj.png) no-repeat; margin-top:28px;}
.news2 h4{ width:200px; height:44px; line-height:44px; font-size:18px; font-weight:600; color:#fff; padding-left:12px;}

.qie{width:240px;background-color:#fff; height:273px; padding-bottom:10px; margin-bottom:50px;}
.qie ul{width:240px}
.qie ul li{width:230px;height:39px; line-height:39px; margin-left:10px;overflow:hidden}
.qie ul li a{width:220px; height:39px; line-height:39px;display:block; float: left;display:block; font-size:16px; color:#29333e;white-space:nowrap; background:url(../images/cd.jpg) no-repeat; background-position:left center; padding-left:10px;  text-overflow:ellipsis; overflow:hidden; }
.qie ul li:hover a{ color:#a62c25; }


.brief{ width:900px; height:40px; line-height:40px; padding-right:10px; background-color:#dde2e7; text-align:right;}
.brief a{ font-size:12px; color:#646464;}
.brief .sl{ background:url(../images/sl.png) no-repeat; background-position: left center; padding-left:10px;}
.brief a:hover{color:#a62c25;}


.xin{width:900px;}
.xin ul{width:836px; margin:0 auto; overflow:hidden}
.xin ul li{width:836px; height:137px; border-bottom:1px solid #e2e2e2; padding-top:11px;}
.xin ul li a{width:836px; height:115px; display:block; padding-top:10px;}
.xin ul li a .tu{ width:156px; height:105px; float: left; margin:0 19px}
.xin ul li a .n-text{ width:514px; height:105px;float: left}
.xin ul li a .n-text h3{width:514px; height:18px; line-height:18px; font-size:16px; color:#29333e;white-space:nowrap;  text-overflow:ellipsis; margin-top:5px; margin-bottom:5px; overflow:hidden}
.xin ul li a .n-text p{width:514px; height:60px; line-height:20px; font-size:14px; color:#5e6569;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; overflow:hidden }
.xin ul li a .nbr{ width:98px;height:105px; float:right; background:url(../images/mma.png) no-repeat; background-position: left center; text-align:center}
.xin ul li a .nbr h5{width:98px; height:38px; line-height:38px; text-align:center; font-size:36px; color:#6b767d; padding-top:18px; padding-bottom:2px;}
.xin ul li a .nbr h6{width:98px; height:18px; line-height:18px; text-align:center; font-size:14px; color:#6b767d;}
.xin ul li a:hover{background-color:#f5f5f5; }
.xin ul li a:hover .n-text h3{ color:#1175af}
.xin ul .lp a .tu{ display:none}
.xin ul .lp a .n-text{ width:670px; margin:0 19px}
.xin ul .lp a .n-text h3{width:670px;}
.xin ul .lp a .n-text p{width:670px;}



	/*翻页*/
.Flip_box{width:814px;padding-top:18px; margin:0 auto;}
.Flip{width:814px; text-align:center; padding-bottom:26px;}
.Flip a{ width:33px; height:29px; text-align:center; line-height:29px; display:inline-block; color:#848484; border:solid 1px #c2c2c2; font-size:16px; margin:0 3px}
.Flip .and{ width:58px; height:29px; line-height:29px; display:inline-block; text-align:center;   border:solid 1px #c2c2c2;}
.Flip .ai{ width:58px;height:29px; line-height:29px; display:inline-block; text-align:center;   border:solid 1px #c2c2c2;}
	/*翻页ed*/
.Flip a:hover{ color:#848484;  border:solid 1px #297ec0;}
.Flip .di{ background-color:#244670; color:#fff; border:solid 1px #244670; font-weight:normal}
.Flip .di:hover{  color:#fff; border:solid 1px #1a75bc; font-weight:normal}

.wid-p{ width:1180px; height:50px; position:relative;padding:12px 0 20px 0;}
.bdsharebuttonbox{ width:300px; margin:0 auto;  position:absolute; right:0; top:23px}
.bdsharebuttonbox a{ font-size:14px; color:#434343;}

.xin2{width:910px}
.xin2 ul{width:840px; margin:0 auto; overflow:hidden}
.xin2 ul li{width:840px; height:59px; border-bottom:1px solid #e2e2e2; padding-top:18px;}
.xin2 ul li a{width:840px; height:42px; display:block}
.xin2 ul li a .nbr{ width:81px; height:42px; background:url(../images/br-bj1.jpg) no-repeat; text-align:center; float: left; margin-left:16px; overflow:hidden}
.xin2 ul li a .nbr h5{ height:26px; line-height:26px; font-size:24px; color:#6b767d;font-family:"Arial "; font-weight:600}
.xin2 ul li a .nbr h6{ height:16px; line-height:16px; font-size:12px; color:#6b767d; position:relative; top:-3px;}
.xin2 ul li a h3{ width:650px; height:42px; line-height:42px; padding-left:10px; font-size:16px; color:#434343; white-space:nowrap;  text-overflow:ellipsis; overflow:hidden}
.xin2 ul li a:hover h3{ color:#124685; font-weight:600}
.xin2 ul li a:hover .nbr{background:url(../images/br-bj2.jpg) no-repeat; }



.bt_k{ width:837px; border-bottom:1px solid #e8e8e8; padding-top:20px; text-align:center; margin:0 auto;}
.bt_k h1{ font-size:22px; color:#244670;}
.bt_k h6{ width:837px; height:37px; line-height:37px;font-size:14px; color:#7f868f; text-align:center; overflow:hidden; margin-bottom:1px; margin-top:11px;}


.sub-text{width:837px; margin:0 auto; overflow:hidden; font-size:16px; color:#2a3541; padding-top:10px; padding-bottom:20px; line-height:26px;}
.sub-text p{ margin:16px 0}
.sub-text img{ max-width:100%}

.xg-bj2{width: 910px; background-color:#fff; margin-bottom:22px;overflow:hidden}
.page-t{ width:835px; margin-left:15px; border-bottom:1px solid #e7e7e7; padding-bottom:15px; padding-top:15px;}
.page-t h3{ width:300px; height:22px; line-height:22px; font-size:18px; color:#343434; margin-bottom:10px;}
.page-t a{ width:700px;height:22px; line-height:22px;font-size:16px; color:#525252;  background:url(../images/de1.png) no-repeat; background-position:left center; padding-left:10px; display:block; margin-left:10px; white-space:nowrap;  text-overflow:ellipsis; overflow:hidden}
.page-t a:hover{  background:url(../images/de2.png) no-repeat; background-position:left center; text-decoration:underline; color:#244670 }

.seemore { padding-bottom:50px;}
.seemore .in { height:164px; background-color:#FFF; padding: 0 20px;}
.seemore .box { padding:12px 0 20px 0;}
.seemore .box.no1 {}
.seemore .box.no2 { border-top:1px solid #e7e7e7;}
.seemore .box p { color: #343434; font-size:18px; line-height:24px; padding-bottom:5px;}
.seemore .box a { display: block; color: #525252; font-size:16px; line-height:20px; padding-left:30px; margin-right:100px; background-image:url(../image/p-2.png); background-position:19px center;}
/**/.seemore .box a:hover { background-image:url(../image/p-2on.png); color: #244670;}


